{* :Admin:Obsah:Stranky:Edit:default *}
{block content}
{*============================== BREADCRUMB ==============================*}
<section class="border-bottom" id="breadcrumb">
    <nav class="p-3 bg-light">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a n:href=":Admin:Dashboard:default"><i class="fas fa-home me-1"></i> Nástěnka</a></li>
            <li class="breadcrumb-item"><a n:href=":Admin:Obsah:Stranky:Seznam:default">Stránky</a></li>
            <li class="breadcrumb-item active" n:block="title">{$stranka->nazev}</li>
        </ol>
    </nav>
</section>
{*============================== CONTENT ==============================*}
{if $stranka->typ == 'static'}
    {control editStatic}
{/if}
{if $stranka->typ == 'article'}
    {control editArticle}
{/if}